[LocalizedFileNames]
wool_colored_lime.png=@wool_colored_lime.png,0
wool_colored_magenta.png=@wool_colored_magenta.png,0
wool_colored_orange.png=@wool_colored_orange.png,0
wool_colored_pink.png=@wool_colored_pink.png,0
wool_colored_purple.png=@wool_colored_purple.png,0
wool_colored_red.png=@wool_colored_red.png,0
wool_colored_silver.png=@wool_colored_silver.png,0
wool_colored_white.png=@wool_colored_white.png,0
wool_colored_yellow.png=@wool_colored_yellow.png,0
wool_colored_black.png=@wool_colored_black.png,0
wool_colored_blue.png=@wool_colored_blue.png,0
wool_colored_brown.png=@wool_colored_brown.png,0
wool_colored_cyan.png=@wool_colored_cyan.png,0
wool_colored_gray.png=@wool_colored_gray.png,0
wool_colored_green.png=@wool_colored_green.png,0
wool_colored_light_blue.png=@wool_colored_light_blue.png,0
clayHardenedStained_0.png=@clayHardenedStained_0.png,0
clay_ball.png=@clay_ball.png,0
clay.png=@clay.png,0
clayHardenedStained_15.png=@clayHardenedStained_15.png,0
clayHardenedStained_14.png=@clayHardenedStained_14.png,0
clayHardened.png=@clayHardened.png,0
clayHardenedStained_13.png=@clayHardenedStained_13.png,0
clayHardenedStained_12.png=@clayHardenedStained_12.png,0
clayHardenedStained_11.png=@clayHardenedStained_11.png,0
clayHardenedStained_4.png=@clayHardenedStained_4.png,0
clayHardenedStained_10.png=@clayHardenedStained_10.png,0
clayHardenedStained_9.png=@clayHardenedStained_9.png,0
clayHardenedStained_8.png=@clayHardenedStained_8.png,0
clayHardenedStained_3.png=@clayHardenedStained_3.png,0
clayHardenedStained_7.png=@clayHardenedStained_7.png,0
clayHardenedStained_6.png=@clayHardenedStained_6.png,0
clayHardenedStained_5.png=@clayHardenedStained_5.png,0
clayHardenedStained_2.png=@clayHardenedStained_2.png,0
clayHardenedStained_1.png=@clayHardenedStained_1.png,0
hardened_clay_stained_yellow.png=@hardened_clay_stained_yellow.png,0
hardened_clay_stained_white.png=@hardened_clay_stained_white.png,0
hardened_clay_stained_silver.png=@hardened_clay_stained_silver.png,0
hardened_clay_stained_red.png=@hardened_clay_stained_red.png,0
hardened_clay_stained_purple.png=@hardened_clay_stained_purple.png,0
hardened_clay_stained_pink.png=@hardened_clay_stained_pink.png,0
hardened_clay_stained_orange.png=@hardened_clay_stained_orange.png,0
hardened_clay_stained_magenta.png=@hardened_clay_stained_magenta.png,0
hardened_clay_stained_lime.png=@hardened_clay_stained_lime.png,0
hardened_clay_stained_light_blue.png=@hardened_clay_stained_light_blue.png,0
hardened_clay_stained_green.png=@hardened_clay_stained_green.png,0
hardened_clay_stained_gray.png=@hardened_clay_stained_gray.png,0
hardened_clay_stained_cyan.png=@hardened_clay_stained_cyan.png,0
hardened_clay_stained_brown.png=@hardened_clay_stained_brown.png,0
hardened_clay_stained_blue.png=@hardened_clay_stained_blue.png,0
hardened_clay_stained_black.png=@hardened_clay_stained_black.png,0
hardened_clay.png=@hardened_clay.png,0
stone_granite.png=@stone_granite.png,0
stone_granite_smooth.png=@stone_granite_smooth.png,0
stone_diorite_smooth.png=@stone_diorite_smooth.png,0
stone_diorite.png=@stone_diorite.png,0
stone_andesite_smooth.png=@stone_andesite_smooth.png,0
stone_andesite.png=@stone_andesite.png,0
stone_slab_top.png=@stone_slab_top.png,0
stone_slab_side.png=@stone_slab_side.png,0
stonebrick_carved.png=@stonebrick_carved.png,0
stonebrick_mossy.png=@stonebrick_mossy.png,0
stone.png=@stone.png,0
end_stone.png=@end_stone.png,0
stonebrick.png=@stonebrick.png,0
stonebrick_cracked.png=@stonebrick_cracked.png,0
